get
https://api.staging.antavo.com/customers//events
This endpoint returns a detailed list of events and the corresponding actions recorded with the specified customer ID. This information can be used as a customer activity source and can also be accessed using the /historyendpoint.
The event history/log/stream can be pre-filtered by specific event actions and paginated by limiting and offsetting the number of returned events. The response also includes event expiration dates, if set.
This endpoint was historically known as /customers/{customer_id}/history. This endpoint is still valid and all options listed below are also applicable.

